/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	text-decoration: none;
	color: #435E2D;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #28381B;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 110% Arial,sans-serif;
 color: #28381B;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:static;
	width:auto;
	background-color: #FFFFFF;
	height: auto;
}

#tl {
	position:absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tc {
	position:absolute;
	z-index: 99;
	left: 0px;
	top: 0px;
}

#tr {
	position:absolute;
	top: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#topstop {
	position:absolute;
	top: 6px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
	left: 0px;
}

#mainmenu {
	position:absolute;
	top: 6px;
	margin: 0px;
	z-index: 100;
	left: 6px;
}

#masthead{
	position: absolute;
	left: 25px;
	right: 2%;
	width:895px;
	height: 94px;
	clear: both;
	
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
	border-right: 1px solid #cccccc;
}

#content{
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-left: 10px;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 10px 0px 8px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
	clear: both;
	height: 72px;
}

#pageName h2{
	font: bold 30px Papyrus;
	color: #28381B;
}

#pageName img{
	position: absolute;
	top: 1px;
	right: 6px;
	padding: 0px;
	margin: 0px;
	left: 1px;
	height: 30px;
	width: 150px;
}

/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	height: 50px;
}
html>body .feature {
	height: auto;
	width: 617px;
	padding: 0px 0px 0px 0px;
}

.feature h3{
	font: bold 175% Arial,sans-serif;
	padding: 5px 0px;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/*************** story styles ******************/

.story {
	padding: 5px 0px 0px 10px;
	font-size: 80%;
	margin: 0px 0px 0px 0px;
}
.TopList {
	padding: 0px 0px 0px 10px;
	font-size: 80%;
	margin: 0px 0px 0px 10px;
	border-bottom: 1px solid #ccd2d2;
	border-left: 1px solid #cccccc;
}
.story h3{
	font: bold 125% Arial,sans-serif;
}

.story p {
	z-index: 100;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #28381B;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
}


/************ sectionLinks styles **************/

#MainMenuLink{
	background-image: url(Graphics/bg_nav.jpg);

}

#sectionLinks{
	margin: 0px;
	padding: 0px;
	background-image: url(Graphics/bg_nav.jpg);

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url(Graphics/bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #E9F1E2;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
	padding: 5px 0px 5px 0px;
}

/**************** buffer styles *****************/

#buffer{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	font: small Verdana,sans-serif;
	height: 500px;
}

/********************* end **********************/
.story a.plantInfo {

	font: bold 80% Arial, sans-serif;
	color: #666666;
	display:block;
	padding-bottom: 5px;
}
/************** bottomBar styles ****************/

#bottomBar{
	color: #cccccc;
	clear: both;
	padding: 0px 0px 2px 0px;
	margin-top: 10px;
	font-size: small;
	border-top: 1px solid #ccd2d2;
}

#bottomBar h2{
	font: 12px Arial;
	color: #333333;
}

/************** slideshow styles ****************/

#container{
	width:1000px;
	height:400px;
/*	position:relative; */
}

#container .prevButton{
/*	height:72px;
	width:68px;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:0 */
}

#container .prevButton:hover{ /* background-position:left bottom;left:0; */}

#container .nextButton{
/*	height:72px;
	width:68px;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	right:0 */
}

#container .nextButton:hover{ /* background-position:right bottom;right:0; */}

#container ul{
	width:1000px;
	height:400px;
    list-style:none outside none;
	position:relative;
	overflow:hidden;
	padding:0;
	border-top-style:solid;
	border-top-color:#FFFFFF;
	border-top-width:3px;
}

#container li:first-child{
	display:list-item;
	position:absolute; 
}

#container li{
	display:none;
	position:absolute; 
}
